function ChangeUrl(formulaire)

	{

	sz_url=formulaire.options[formulaire.selectedIndex].value;

	window.open(sz_url);

	}

function MM_jumpMenu(targ,selObj,restore){ //v3.0

  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");

  if (restore) selObj.selectedIndex=0;

}

function MM_swapImgRestore() { //v3.0

  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;

}

function MM_preloadImages() { //v3.0

  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();

    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)

    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}

}

function MM_swapImage() { //v3.0

  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)

   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}

}

function MM_findObj(n, d) { //v4.01

  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {

    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}

  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];

  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);

  if(!x && d.getElementById) x=d.getElementById(n); return x;

}

function checkandgo() {

	var list = document.f_fondsdoc.fondslist1; // première liste

	if (list.options[list.selectedIndex].value != "00") {

		/// self.location.href = "chemin_des_fichier_et_debut_du_nom"+list.options[list.selectedIndex].value+"fin_du_nom" ;

		//!! exemple de construction de l'URL de destination à partir de la valeur (value) de l'option choisie pour pointer vers un fichier de type "../pages/rapport2001.html" où "chemin_des_fichier_et_debut_du_nom"="../pages/rapport", "fin_du_nom"=".html" et les "values" des options sont les années !!

		self.location.href = "CONTENU_01.htm" ; // A remplacer par une valeur dépandant de "list.options[list.selectedIndex].value" comme dans l'exemple ci-dessus

	} else {

		var list = document.f_fondsdoc.fondslist2; // deuxième liste

		if (list.options[list.selectedIndex].value != "00") {

			self.location.href = "CONTENU_01.htm" ; // A remplacer par une valeur dépandant de "list.options[list.selectedIndex].value"

		} else {

			var list = document.f_fondsdoc.fondslist3; // troisième liste

			if (list.options[list.selectedIndex].value != "00") {

				self.location.href = "CONTENU_01.htm" ; // A remplacer par une valeur dépandant de "list.options[list.selectedIndex].value"

			}

		}

	}

}

list_change_id="fondslist1"

function list_change(id)

{

list_change_id=id

}

function J_print() {

	//window.print();

	/*timeoutID=setTimeout("self.close();", 5000);*/

	//Afficher l'url de la page referer

	var sz_url_src = document.location;

	//alert(sz_url_src);

	

	window.open('/imprim/imprime.php?url='+sz_url_src,'imp','width=500,height=700');

	

}

function jour() {

	var now=new Date();

	var dayNames=new Array("Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi");

	var monthNames=new Array("Janvier","F&eacute;vrier","Mars","Avril","Mai","Juin","Juillet","Août","Septembre","Octobre","Novembre","Décembre");

	var date_en_toute_lettre=new String();

	var Old_annee=new String();

	var annee=new String();

	Old_annee=""+now.getYear();

	deb=Old_annee.length-2;

	annee=Old_annee.substring(deb,deb+2);

	if (eval(annee)<80)

		{

		annee="20"+annee;

		}

	else

		{

		annee="19"+annee;

		}

	date_en_toute_lettre=dayNames[now.getDay()]+" "+now.getDate()+" "+monthNames[now.getMonth()]+" "+annee;return date_en_toute_lettre;

}